/*<<|---------------------Footer CSS Here---------------------|>>*/
.footer-contact-form .wpforms-field-container label.wpforms-field-label {
    font-size: 18px;   font-weight: 500;   margin-bottom: 19px;
}
.footer-contact-form .wpforms-field-container textarea,
.footer-contact-form .wpforms-field-container select,
.footer-contact-form .wpforms-field-container input:not([type=submit]) {
    border: 0;
    border-bottom: 2px solid #000;
    border-radius: 0;
    width: 100%;
    padding: 0 !important;
    color: rgba(102, 102, 101, 1);
    font-size: 21px;
    font-weight: 400;
    max-width: 100%;
}
.footer-contact-form .wpforms-field-container textarea:focus, 
.footer-contact-form .wpforms-field-container select:focus, 
.footer-contact-form .wpforms-field-container input:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 0 !important;
    border-bottom: 2px solid rgba(239, 0, 0, 1) !important;
}
.footer-contact-form .wpforms-field-container .wpforms-field {
    padding-bottom: 28px;
}
/*------------------Contact Page---------------------*/
.page-id-269 .footer-sec{
    display: none !important;
}
.footer-contact-form button {
    border-radius: 100px !important;
    font-family: Inter !important;
    font-size: 18px !important;
    letter-spacing: 0px;
    padding: 14px 26px 14px 70px !important;
    height: 61px !important;
    background: url(/wp-content/uploads/2026/03/Group-1321316926.svg) no-repeat #000 center left 5px !important;
    margin-top: -8px !important;
    position: relative;
}

/*.footer-contact-form button:hover{
    background-color: #EF0000 !important;
    transform: scaleX(1) !important;
}*/

.faq-box details {
    border-bottom: 1px solid #D3D3D3 !important;
}
@media(max-width: 880px){
.fotr-info-box .uael-infobox-left-right-wrap{
    display: flex !important;
}
    .fotr-info-box .uael-infobox-content div {
    text-align: left;
}
.fotr-info-box .uael-module-content.uael-imgicon-wrap {
    width: 40px !important;
}
}
@media(max-width: 767px){
    .country-box img{
        width: 40px;
    }
.country-box .elementor-image-box-wrapper {
    display: flex;
    width: fit-content;
    gap: 15px;
}
.country-box .elementor-image-box-content{
    text-align: left;
}
.footer-contact-form .wpforms-field-container{
    display: flex;
    flex-direction: column;
}
.footer-contact-form .wpforms-field-container .wpforms-field{
    width: 100%;
    margin-left: 0;
}
}
